.product_search_title{
	color:green;
	text-decoration:none;
	font-size:15px;
}
.product_search_title:hover{
	text-decoration:underline;
}

.product_search_part{
	color:#808080;
}

.product-itemname{
	font-size:15px;
	font-weight:bold;
}
.bgLGray { 
	background-color: #EEEEEE
}
#product-spec table{
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	width: 740px;
}
#product-spec td{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}

.product_page_index a{
	font-size:15px;
	color:blue;
}
.product_page_index span{
	font-size:15px;
}